classification
Title: Tix HList class missing method implementation for info_bbox
Type: enhancement Stage:
Components: Tkinter Versions: Python 2.6
process
Status: closed Resolution: duplicate
Dependencies: Superseder: Tix.py class HList missing info_bbox, info_dragsite and info_dropsite
View: 1356969
Assigned To: loewis Nosy List: gpolo, jafo, loewis
Priority: normal Keywords:

Created on 2007-10-03 12:06 by ron.longo, last changed 2009-06-21 18:59 by gpolo. This issue is now closed.

Files
File name Uploaded Description Edit
Tix.py ronLongo, 2008-07-17 05:45 Modified version of Tix with info_bbox() implemented in HList
Messages (3)
msg63675 - (view) Author: Sean Reifschneider (jafo) * (Python committer) Date: 2008-03-17 16:55
No body included in original message.
msg89369 - (view) Author: Guilherme Polo (gpolo) * (Python committer) Date: 2009-06-14 20:27
Please include a diff of this modified Tix.py instead.
msg89573 - (view) Author: Guilherme Polo (gpolo) * (Python committer) Date: 2009-06-21 18:59
Closing in favour of issue1356969.
History
Date User Action Args
2009-06-21 18:59:49gpolosetstatus: open -> closed
resolution: duplicate
superseder: Tix.py class HList missing info_bbox, info_dragsite and info_dropsite
messages: + msg89573
2009-06-14 20:27:22gpolosetnosy: + gpolo
messages: + msg89369
2008-07-17 05:45:57ronLongosetfiles: + Tix.py
2008-03-17 17:03:03jafosettype: behavior -> enhancement
2008-03-17 16:55:58jafosetpriority: normal
assignee: loewis
messages: + msg63675
nosy: + loewis, jafo
2007-10-03 12:06:55ron.longocreate